mercoledì 24 dicembre 2014

Firefox e Youtube. Plugin should be updated

Su Firefox del computer di mia moglie (Windows XP) e' comparso improvvisamente il messaggio che il plugin di Flash deve essere aggiornato
Considerando che questo plugin e' quello impiegato per visualizzare i video di Youtube, il bambino non poteva piu' vedere i suoi cartoni animati e cio' e' male


Tentando di aggiornare i plugin di Firefox sono andato in Strumenti/Componenti Aggiuntivi/Plugin in cui erano segnalati dei plugin obsoleti da aggiornare ma niente di relativo a Flash

Dopo una buona mezz'ora a cercare di capire dove era il problema ho trovato che l'unica soluzione possibile era l'aggiornamento manuale dal sito di Adobe all'indirizzo http://get.adobe.com/it/flashplayer/